.banner {
  height: 530px;
  position: relative;
}
.banner-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 69px;
}
.left-text .p1 {
  font-weight: bold;
  font-size: 18px;
  color: #4d4d4d;
  margin-bottom: 17px;
}
.left-text .p2 {
  font-weight: bold;
  font-size: 48px;
  line-height: 72px;
  color: #1f69e0;
  margin-bottom: 13px;
}
.left-text .p3 {
  font-weight: bold;
  font-size: 38px;
  line-height: 53px;
  color: #4d4d4d;
  margin-bottom: 55px;
}
.left-text .p3 > span {
  color: #1f69e0;
}
.left-text .desc {
  margin-bottom: 43px;
}
.left-text .desc > p {
  font-size: 14px;
  color: #4d4d4d;
  line-height: 19px;
  display: flex;
  align-items: center;
}
.left-text .desc > p > span:first-child {
  min-width: 72px;
  height: 27px;
  display: block;
  font-weight: bold;
  font-size: 18px;
  color: #1f69e0;
  line-height: 24px;
  border-bottom: 3px solid #1f69e0;
  margin-right: 5px;
}
.left-text .desc > p > span:last-child {
  max-width: 610px;
}
.left-text .btn {
  display: flex;
  gap: 70px;
}
.left-text .btn > button {
  width: 213px;
  height: 51px;
  background: linear-gradient(90deg, #206ae0 0%, #51b4c0 100%);
  border-radius: 5px 5px 5px 5px;
  border: none;
  font-weight: bold;
  font-size: 22px;
  color: #dbdbdb;
  line-height: 30px;
  position: relative;
}
.left-text .btn > button > img {
  position: absolute;
  top: -20px;
  right: -20px;
}
.content7-content {
  height: 471px;
  background: url(img/register/a3.png) no-repeat center center;
  background-size: cover;
  border-radius: 20px 20px 20px 20px;
  position: relative;
  padding: 60px 77px;
  box-sizing: border-box;
}
.content7-content h2 {
  width: 100%;
  font-weight: bold;
  font-size: 44px;
  color: #171717;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  gap: 29px;
}
.content7-content .a1 {
  position: absolute;
  right: 50px;
  bottom: 50px;
}
.content7-content .form {
  width: 890px;
}
.content7-content .form .form-group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 34px;
}
.content7-content .form .form-item {
  display: flex;
  align-items: center;
}
.content7-content .form .form-item > span {
  display: inline-block;
  width: 120px;
  text-align: left;
}
.content7-content .form .form-item > input {
  width: 100%;
  min-width: 285px;
  height: 50px;
  flex: 1;
  background: #ffffff;
  border-radius: 10px 10px 10px 10px;
  border: 1px solid #1f69e0;
  padding: 0 10px;
  box-sizing: border-box;
  outline: none;
}
.content7-content .form > .btn {
  display: flex;
  justify-content: center;
  padding-top: 35px;
}
.content7-content .form > .btn > button {
  width: 203px;
  height: 48px;
  font-weight: bold;
  font-size: 24px;
  color: #ffffff;
  line-height: 48px;
  background-color: #1f69e0;
  border: 1px solid #1f69e0;
  border-radius: 5px 5px 5px 5px;
}
